sass_binary_site=https://npm.taobao.org/mirrors/node-sass
fse_binary_host_mirror=https://npm.taobao.org/mirrors/fsevents
chromedriver_cdnurl=https://npm.taobao.org/mirrors/chromedriver
phantomjs_cdnurl=https://npm.taobao.org/mirrors//phantomjs
